[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: the latest versions of Tortoise SVN don't play nice with Kerberos

From: Stefan Küng <tortoisesvn_at_gmail.com>
Date: Mon, 14 Mar 2011 20:37:06 +0100

On 14.03.2011 09:41, Wolfgang.Kuespert_at_rehau.com wrote:
> We've tried the nightly - no success. In fact nothing works now with
> Kerberos - only Basic can be used. What do you mean exactly by saying
> "use the kerberos dlls (in case you have them installed)"? Do I have
> to activate/configure something within tortoise?

Install kerberos:
http://www.secure-endpoints.com/#kfw
http://web.mit.edu/Kerberos/dist/index.html#kfw-3.2

Stefan

-- 
        ___
   oo  // \\      "De Chelonian Mobile"
  (_,\/ \_/ \     TortoiseSVN
    \ \_/_\_/>    The coolest Interface to (Sub)Version Control
    /_/   \_\     http://tortoisesvn.net
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2711480
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2011-03-14 20:37:17 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.